@import url(//fonts.googleapis.com/css?family=Lato:300,400|Open+Sans:300,400,600,700|Pacifico);

@font-face{
	font-family:Aharoni-Bold;
	src: url('/fonts/ahronbd.ttf') format("truetype"),
	url('/fonts/ahronb.otf') format("opentype");
}



@font-face {
	font-family: 'Aharoni-Bold';
	src: url('/fonts/ahronbd-webfont.eot');
	src: local('?'), url('/fonts/ahronbd-webfont.woff') format('woff'), url('/fonts/ahronbd-webfont.ttf') format('truetype'), url('/fonts/ahronbd-webfont.svg#webfontQpO8xu0Y') format('svg');
	font-weight: normal;
	font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: Aharoni-Bold, Arial !important;
}

h1{
	font-size:32px !important;
	color:#CC3333 !important;
	text-shadow:
    -2px -2px 0 #FFF,
    2px -2px 0 #FFF,
    -2px 2px 0 #FFF,
    2px 2px 0 #FFF;}

h2 {
	font-size:26px !important;
	color:#CC3333 !important;
	text-shadow:
    -2px -2px 0 #FFF,
    2px -2px 0 #FFF,
    -2px 2px 0 #FFF,
    2px 2px 0 #FFF;
}

h3 {
	font-weight:bold;
	font-size: 14px;
	color:#CC3333 !important;
}

p {
	font-family: 'Open sans',Arial !important;
	font-size:14px !important;
	color:#707070;
}


body {
	font-family: 'Open sans',Arial !important;
	font-size:14px !important;
	color:#707070;
	text-align:left;
	margin:0px;
}

body A:link {color:#666}
body A:visited {color:#666}
body A:active {color:#666}
body A:hover {color: #666}

.greylink A:link{color:#333333;}
.greylink A:visited {color:#333333;}
.greylink A:active {color:#333333;}
.greylink A:hover {color:#333333;}

.redlink A:link{color:#CC0000; font-weight:bold; text-decoration:underline;}
.redlink A:visited {color:#CC0000; font-weight:bold; text-decoration:underline;}
.redlink A:active {color:#CC0000; font-weight:bold; text-decoration:underline;}
.redlink A:hover {color:#CC0000; font-weight:bold; text-decoration:underline;}

.footer-wrapper{
	max-width:1030px;
}

#header{
	background:url('/images/panamera.jpg') !important;	
	background-size:cover !important;
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:rgb(102,102,102);
}

.header-1300{
	max-width:1030px !important;
	margin:0 auto !important;
}

.main-wrapper{
	max-width:1030px;
	margin:0 auto;
}

.footer1 {
	/*overflow-x:hidden;*/	
	color:#666;
	height:420px;
	position:relative;
	bottom:0;
	width:100% !important;
	z-index:100;
}

.footer_center {
	color:#666;
	margin:20px auto;
	padding:10px;
	width:1030px;
}

.footer_center ul {
	float:left;
	list-style-type:none;
	margin:0 5px 0 0;
	padding:0;
}

.footer_center ul li {
	margin:0 2px 1px 0;
}

.footer_center strong {
	color:#666;
}

.footer_center a {
	color:#B3B4B4;
}

.footer_center A:link {text-decoration: bold; color: #CC3333}
.footer_center A:visited {text-decoration: bold; color: #CC3333}
.footer_center A:active {text-decoration: bold; color: #CC3333}
.footer_center A:hover {text-decoration: bold; color: #FF6666}

ul{
	font-family: 'Lato',Arial;
	line-height:1.5;
}

#header-top{
	margin-bottom:20px;
}

.header_tag{
	font-size:24px !important;
	font-family:'Pacifico' !important;
	color:#FFF;
	line-height:20px;
	text-shadow: 2px 2px #333;
    text-align:center;
	text-transform:capitalize;
}

.header_flags ul{
	text-align:right;
	list-style-type:none;
}

.header_flags li{
	color:#999;
	list-style:none;
	text-align:right;
}

.header_flags li img{
	text-align:left;
	margin-left:5px;
}

.header_flags A:link {text-decoration:none; color:#666;}
.header_flags A:visited {text-decoration:none; color: #666}
.header_flags A:active {text-decoration:none; color: #666}
.header_flags A:hover {text-decoration:none; color: #333}



.tabs{
	background:transparent !important;
	border:0px !important;
}

.tabs-content{
	background:rgba(144,173,187,0.7) !important;
	border:1px solid rgba(144,173,187,0.7);
  	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	border-radius:10px;
}

.tabs-title > a:focus, .tabs-title > a[aria-selected='true']{
	background:rgba(144,173,187,0.7) !important;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	color:#fff;
}

.tabs-title > a{
	font: bold 18px "Open sans", Arial, sans-serif !important;
	color:#333 !important;
}

#camper-heading{
	float:left;
	margin-left:100px;
	margin-top:40px;
}

#camper-heading ul{
	list-style-type:none;
	font-size:18px !important;
	color:#fff !important;
}

#camper-logos li{
	display:inline;
	list-style-type:none;
}


#camper-logos li img{
	width:120px;
	height:80px;
}

#camper-why{
	font-size:24px !important;
	font-family:'Pacifico' !important;
	color:#FFF;
	text-shadow: 2px 2px #333;
}

.supplier-slideshow{
	height:60px;
	max-height:60px;
	overflow:hidden;
}

.supplier-slideshow img{
	height:60px;
}

.supplier-slideshow-item{
	height:60px;
	float:left;
}

.horizontal-list ul{
	list-style-type: none;
	margin: 0;
    padding: 0;
}

.horizontal-list li{
	list-style-type: none;
	float:left;
	width:310px;
}

.vertical-list ul{
	list-style-type: none;
	margin: 0;
    padding: 0;
}

.title-bar{
	background:rgba(153,153,153,0.1) !important;
	color:rgb(51,51,51) !important;
	margin-bottom:10px;
}

.menu-icon{
	padding-top:5px !important;
}

#breadcrumb{
	margin-top:10px;
	margin-bottom:20px;
}


/* Sales Slider */
.sales-carousel{
	position:relative;
	width:960px;
	height:350px;
	clear:both;
	margin:0 auto;
}

.sales-carousel-item {
	width: 220px;
	padding: 0;
	border: none;
	text-align: left;
	margin-right: 20px;
	margin-left: 0;
	height: 280px;
	float:left;
}

.sales-carousel-item .views-field-title a {
	position:absolute;
	top:30px;
	color: #C00;
	font-size:25px;
	font-weight:bold;
	text-align:center;
	width:220px;
	line-height:30px;
	text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}
.sales-carousel-item .views-field-title a:hover {
	color: #035165;
}


.sales-carousel-item .views-field-field-image-links img{
	width:220px;
	height:280px;
	border-radius: 10px; 
}


.sales-carousel-item .views-field-field-country{
	position:absolute;
	bottom:20px;
	text-align:center;
	width:220px;
	color:#FFF;
	font-weight:bold;
	font-size:28px;
	line-height:30px;
	text-shadow: -2px 2px #333
}

.sales-carousel-item .views-field-field-label{
	position:absolute;
	bottom:70px;
	text-align:center;
	width:220px;
	color:#C00;
	font-weight:bold;
	font-size:20px;
	text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}


.newsletter input[type='text']{
	float:left;
	width:300px;
	height:40px;
}

.form-item{
	margin:0 !important;
}

.button{
	font-family: 'Open sans',Arial !important;
	font-size:14px !important;
}
